#top-fixed{
	z-index:1000;
	position:fixed;
	top:0;
	width:100%;
	background: rgba(255, 255, 255, 0.8);
	border-bottom:1px solid #CCCCCC;
}
#top-fixed.scrolling{
	background:#FFFFFF;
	border-bottom:1px solid #CCCCCC;
}
#business-name{
	font-family:"Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
	font-weight:normal;
	font-size:32px;
	line-height:35px;
	margin:0;
	padding:5px;
	color:#231f20;
	letter-spacing:1px;
	word-spacing:4px;
	text-align:center;
	}
#business-slogan{
	font-family:"Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
	font-weight:normal;
	font-size:20px;
	line-height:25px;
	margin:0;
	padding:5px;
	color:#231f20;
	letter-spacing:1px;
	word-spacing:4px;
	text-align:center;
	text-transform:uppercase;
	}
#branding{
	padding:10px;
}	
#banner-home{
	z-index:999;
	position:relative;
	margin-top:0;
	background:transparent;
}
#menu{
	position:relative;
}
#content-home {
	position:relative;
}
#content {
	position:relative;
	margin-top:220px;
	min-height:500px;
}
#TESTIMONIALS{
	background: rgba(173, 0, 113, 0.2);
}
#footer {
	position:relative;
	border-top:1px solid #CCCCCC;
	padding: 10px;
}
.label{
	background:#CCCCCC;
	color:#696969;
}
.center{
	text-align:center;
}
.box-shadow{
	box-shadow:2px 2px 3px #000000;
}
.hide-mobile{
	display:block;
}
.display-mobile{
	display:none;
}
.hide-desktop{
	display:none;
}
.display-desktop{
	display:block;
}
a.anchor {
    display: block;
    position: relative;
    top: -220px;
    visibility: hidden;
}
#myBtn {
    display: none;
    position: fixed;
    bottom: 5px;
    right: 5px;
    z-index: 1000;
    border: none;
    outline: none;
    background-color:#AD0071; 
    color: #FFFFFF;
    cursor: pointer;
    padding: 15px; 
    border-radius: 10px;
    font-size: 18px;
}
#myBtn:hover {
    background-color: #000000;
}
.cycle-slideshow{
	max-width:100%;
	height:auto;
}

@media only screen  and (min-width: 769px) and (max-width: 1024px) {
	#top-fixed{
		position:relative;
	}
	#content {
		position:relative;
		margin-top:0;
	}
	.hide-mobile{
		display:block;
	}
	.display-mobile{
		display:none;
	}
	.hide-desktop{
		display:none;
	}
	.display-desktop{
		display:block;
	}
	a.anchor {
		display: block;
		position: relative;
		visibility: hidden;
	}	
	
}



@media only screen and (max-width: 768px) {
	#top-fixed{
		position:relative;
	}	
	#business-name{
		font-size:24px;
		line-height:25px;
		word-spacing:0;
		letter-spacing:0;	
	}	
	#business-slogan{
		font-size:18px;
		line-height:25px;
		word-spacing:0;
		letter-spacing:0;
	}
	#branding{
		margin:0;
		padding:25px;
		
	}
	#content {
		position:relative;
		margin-top:0;
	}	
	.hide-mobile{
		display:none;
	}
	.display-mobile{
		display:block;
	}
	.hide-desktop{
		display:block;
	}
	.display-desktop{
		display:none;
	}
	a.anchor {
		display: block;
		position: relative;
		visibility: hidden;
	}	

}
